#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-HGGrWc0PVvbH1uRNLQWdQz
key:                  req-3.13.1-HGGrWc0PVvbH1uRNLQWdQz
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  7dc59fd35825016d151135bc107f330e
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-HGGrWc0PVvbH1uRNLQWdQz
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    authenticate-oauth-1.7-8GW41h0n21f4RV2GbsZkr3 base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1 containers-0.6.7
    crypton-connection-0.4.1-7QBcy9v4tGs2C8uZQbXbv9
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-DqLH3JjBS4ILPfKZO8ltkv
    http-client-0.7.17-H4zdVvmRgcHFrsTP96o03r
    http-client-tls-0.3.6.4-IP7n6ZU0DLrAbaefz0SLz9
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    modern-uri-0.3.6.1-2C8tU8RipZnC5ysxxfm2Pm
    monad-control-1.0.3.1-DSKGk7hVXWfFdb7q3Orv7L mtl-2.2.2
    retry-0.9.3.1-5ddkuftI6jzHVB0zVZ3RNM template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-CLSmRvqNTF5Lcd4OvY3BYQ
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

